[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum update failure glibc.i686 on Fedora 7 Test 2 x64 yum 3.1.4-1.fc7



Since at least yesterday afternoon yum updates have failed.
Could it be an incorrect version string in one of the package dependencies?
Config error on my part?
Below is the end /error message from
yum -y --skip-broken upgrade The rest of the output of the command is attached.

Checking deps for glibc.x86_64 0-2.5.90-19 - u
--> Processing Dependency: glibc-common = 2.5.90-19 for package: glibc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for glibc-common.x86_64 0-2.5.90-19 - u
Checking deps for glibc-common.x86_64 0-2.5.90-17 - None
Checking deps for glibc.x86_64 0-2.5.90-19 - u
--> Processing Dependency: glibc-common = 2.5.90-17 for package: glibc
Error: No Package Matching glibc.i686

localhost ;D     ****** ~ ******
root>yum list yum
Loading "downloadonly" plugin
Loading "skip-broken" plugin
Loading "installonlyn" plugin
Installed Packages
yum.noarch                               3.1.4-1.fc7            installed       
localhost ;D     ****** ~ ******
root>yum -y --skip-broken upgrade
Loading "downloadonly" plugin
Loading "skip-broken" plugin
Loading "installonlyn" plugin
Setting up Upgrade Process
Resolving Dependencies
Checking packages for dependency problems
--> Running transaction check
Checking deps for authconfig.x86_64 0-5.3.13-1.fc7 - None
--> Processing Dependency: authconfig = 5.3.13-1.fc7 for package: authconfig-gtk
--> Processing Dependency: authconfig for package: firstboot-tui
--> Finished Dependency Resolution
--> Running transaction check
Checking deps for libstdc++.i386 0-4.1.2-4 - None
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdemultimedia
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: oprofile
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: autorun
--> Processing Dependency: libstdc++.so.6 for package: oprofile
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libwpd
--> Processing Dependency: libstdc++.so.6 for package: cairomm
--> Processing Dependency: libstdc++.so.6 for package: evince
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: coolkey
--> Processing Dependency: libstdc++.so.6 for package: mysql-server
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: firefox-devel
--> Processing Dependency: libstdc++.so.6 for package: mesa-libGLU
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libsigc++20
--> Processing Dependency: libstdc++.so.6 for package: ghostscript
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: qt
--> Processing Dependency: libstdc++.so.6 for package: gnome-games
--> Processing Dependency: libstdc++.so.6 for package: hunspell
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: cairomm
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: totem-mozplugin
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: oprofile
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: gmp
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: gnome-games
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: mesa-libGLU
--> Processing Dependency: libstdc++.so.6 for package: gmp
--> Processing Dependency: libstdc++.so.6 for package: mysql
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libusb
--> Processing Dependency: libstdc++.so.6 for package: coolkey
--> Processing Dependency: libstdc++.so.6 for package: pcre
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: hunspell
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdenetwork
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: glibmm24
--> Processing Dependency: libstdc++.so.6 for package: sound-juicer
--> Processing Dependency: libstdc++.so.6 for package: libsigc++20
--> Processing Dependency: libstdc++.so.6 for package: kdeartwork
--> Processing Dependency: libstdc++.so.6 for package: gtkmm24
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: avahi-qt3
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: mysql-server
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: evince
--> Processing Dependency: libstdc++.so.6 for package: arts
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libglademm24
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.5) for package: boost
--> Processing Dependency: libstdc++.so.6 for package: autorun
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdegraphics
--> Processing Dependency: libstdc++.so.6 for package: avahi-qt3
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdelibs
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: firefox
--> Processing Dependency: libstdc++.so.6 for package: flac
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: mysql-server
--> Processing Dependency: libstdc++.so.6 for package: libtiff
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libgcj
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: hunspell
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdeaccessibility
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: firefox
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: oprofile-gui
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: db4
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libmusicbrainz
--> Processing Dependency: libstdc++.so.6 for package: aspell
--> Processing Dependency: libstdc++.so.6 for package: boost
--> Processing Dependency: libstdc++.so.6 for package: kdeedu
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libglademm24
--> Processing Dependency: libstdc++.so.6 for package: beecrypt
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: qt
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdeartwork
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdenetwork
--> Processing Dependency: libstdc++.so.6 for package: glibmm24
--> Processing Dependency: libstdc++.so.6 for package: libglademm24
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: arts
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libicu
--> Processing Dependency: libstdc++.so.6 for package: systemtap
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: beecrypt
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: doxygen
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: firefox-devel
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: pcre
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libicu
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: gnome-games
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libtiff
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: doxygen
--> Processing Dependency: libstdc++.so.6 for package: kdnssd-avahi
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: swig
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdemultimedia
--> Processing Dependency: libstdc++.so.6 for package: libusb
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: swig
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdnssd-avahi
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: autorun
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: oprofile-gui
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: flac
--> Processing Dependency: libstdc++.so.6 for package: kdebase
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: db4
--> Processing Dependency: libstdc++.so.6 for package: db4
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: coolkey
--> Processing Dependency: libstdc++.so.6 for package: poppler
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdebase
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: totem-mozplugin
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: systemtap
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdeedu
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3.1) for package: kdelibs
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libsigc++20
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdnssd-avahi
--> Processing Dependency: libstdc++.so.6 for package: doxygen
--> Processing Dependency: libstdc++.so.6 for package: kdemultimedia
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: boost
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: cairomm
--> Processing Dependency: libstdc++.so.6 for package: totem-mozplugin
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3.1) for package: kdeaccessibility
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: poppler
--> Processing Dependency: libstdc++.so.6 for package: libicu
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: gmp
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: poppler
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libwpd
--> Processing Dependency: libstdc++.so.6 for package: swig
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libusb
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdeaccessibility
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdebase
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: kdeedu
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: libmusicbrainz
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: aspell
--> Processing Dependency: libstdc++.so.6 for package: libmusicbrainz
--> Processing Dependency: libstdc++.so.6 for package: firefox-devel
--> Processing Dependency: libstdc++.so.6 for package: oprofile-gui
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: systemtap
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: beecrypt
--> Processing Dependency: libstdc++.so.6 for package: libwpd
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: glibmm24
--> Processing Dependency: libstdc++.so.6 for package: kdenetwork
--> Processing Dependency: libstdc++.so.6 for package: kdelibs
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: avahi-qt3
--> Processing Dependency: libstdc++.so.6 for package: qt
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdeartwork
--> Processing Dependency: libstdc++.so.6 for package: kdegraphics
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: boost
--> Processing Dependency: libstdc++.so.6 for package: firefox
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: arts
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: kdegraphics
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: aspell
--> Processing Dependency: libstdc++.so.6 for package: kdeaccessibility
--> Processing Dependency: libstdc++.so.6 for package: libgcj
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: libtiff
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4) for package: mesa-libGLU
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: flac
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: pcre
--> Processing Dependency: libstdc++.so.6(CXXABI_1.3) for package: mysql
--> Finished Dependency Resolution
--> Running transaction check
Checking deps for gcc.x86_64 0-4.1.2-5 - u
--> Processing Dependency: libgomp = 4.1.2-5 for package: gcc
--> Processing Dependency: libgcc >= 4.1.2-5 for package: gcc
--> Processing Dependency: cpp = 4.1.2-5 for package: gcc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for cpp.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-4 - None
Checking deps for libgomp.x86_64 0-4.1.2-5 - u
Checking deps for cpp.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-5 - u
Checking deps for libgomp.x86_64 0-4.1.2-4 - None
--> Processing Dependency: cpp = 4.1.2-4 for package: gcc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for cpp.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-4 - None
Checking deps for libgomp.x86_64 0-4.1.2-5 - u
Checking deps for gcc.i386 0-4.1.2-4 - None
Checking deps for cpp.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-5 - u
Checking deps for libgomp.x86_64 0-4.1.2-4 - None
--> Processing Dependency: cpp = 4.1.2-4 for package: gcc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for cpp.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-4 - None
Checking deps for libgomp.x86_64 0-4.1.2-5 - u
Checking deps for gcc.i386 0-4.1.2-4 - None
Checking deps for cpp.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-5 - u
Checking deps for libgomp.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-4 - None
--> Processing Dependency: gcc = 4.1.2-4 for package: gcc-c++
--> Processing Dependency: gcc = 4.1.2-4 for package: gcc-gfortran
--> Processing Dependency: gcc = 4.1.2-4 for package: gcc-java
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for gcc-java.x86_64 0-4.1.2-5 - u
Checking deps for cpp.x86_64 0-4.1.2-4 - None
Checking deps for gcc-gfortran.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-4 - None
Checking deps for libgomp.x86_64 0-4.1.2-5 - u
Checking deps for gcc.i386 0-4.1.2-4 - None
Checking deps for cpp.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-5 - u
Checking deps for libgomp.x86_64 0-4.1.2-4 - None
Checking deps for gcc-gfortran.x86_64 0-4.1.2-5 - u
Checking deps for gcc-c++.x86_64 0-4.1.2-5 - u
Checking deps for gcc-java.x86_64 0-4.1.2-4 - None
Checking deps for gcc-c++.i386 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-4 - None
--> Processing Dependency: libstdc++-devel = 4.1.2-5 for package: gcc-c++
--> Processing Dependency: gcc = 4.1.2-4 for package: gcc-gfortran
--> Processing Dependency: libgfortran = 4.1.2-5 for package: gcc-gfortran
--> Processing Dependency: libgcj-devel = 4.1.2-5 for package: gcc-java
--> Processing Dependency: libgcj = 4.1.2-5 for package: gcc-java
--> Processing Dependency: gcc = 4.1.2-4 for package: gcc-c++
--> Processing Dependency: libstdc++ = 4.1.2-5 for package: gcc-c++
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for libstdc++-devel.x86_64 0-4.1.2-5 - u
Importing additional filelist information
Checking deps for gcc.x86_64 0-4.1.2-5 - u
Checking deps for libgfortran.x86_64 0-4.1.2-4 - None
Checking deps for gcc.i386 0-4.1.2-4 - None
Checking deps for gcc-gfortran.x86_64 0-4.1.2-5 - u
Checking deps for libgcj.x86_64 0-4.1.2-5 - u
Checking deps for gcc-java.x86_64 0-4.1.2-4 - None
Checking deps for libstdc++.x86_64 0-4.1.2-4 - None
Checking deps for libgcc.x86_64 0-4.1.2-4 - None
Checking deps for gcc-gfortran.i386 0-4.1.2-4 - None
Checking deps for cpp.x86_64 0-4.1.2-5 - u
Checking deps for gcc-c++.x86_64 0-4.1.2-4 - None
Checking deps for libgomp.x86_64 0-4.1.2-4 - None
Checking deps for libgcj-devel.x86_64 0-4.1.2-4 - None
Checking deps for gcc.x86_64 0-4.1.2-4 - None
Checking deps for libgfortran.x86_64 0-4.1.2-5 - u
Checking deps for libstdc++-devel.x86_64 0-4.1.2-4 - None
Checking deps for gcc-c++.i386 0-4.1.2-4 - None
Checking deps for gcc-gfortran.x86_64 0-4.1.2-4 - None
Checking deps for libgcj.x86_64 0-4.1.2-4 - None
Checking deps for gcc-java.x86_64 0-4.1.2-5 - u
Checking deps for cpp.x86_64 0-4.1.2-4 - None
Checking deps for libstdc++.x86_64 0-4.1.2-5 - u
Checking deps for libgomp.x86_64 0-4.1.2-5 - u
Checking deps for libgcc.x86_64 0-4.1.2-5 - u
Checking deps for gcc-c++.x86_64 0-4.1.2-5 - u
Checking deps for libgcj-devel.x86_64 0-4.1.2-5 - u
--> Running transaction check
Checking deps for system-config-printer-libs.x86_64 0-0.7.56-2.fc7 - u
--> Running transaction check
Checking deps for system-config-date.noarch 0-1.8.13-1.fc7 - None
--> Processing Dependency: system-config-date >= 1.7.9 for package: firstboot
--> Finished Dependency Resolution
--> Running transaction check
Checking deps for ant-jdepend.x86_64 0-1.6.5-4jpp.1.fc7 - None
--> Processing Dependency: ant-jdepend for package: eclipse-platform
--> Finished Dependency Resolution
--> Running transaction check
Checking deps for git.x86_64 0-1.5.0.5-1.fc7 - u
--> Running transaction check
Checking deps for control-center.i386 1-2.18.0-3.fc7 - u
--> Processing Dependency: gnome-desktop >= 2.18.0-2 for package: control-center
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for gnome-desktop.x86_64 0-2.18.0-1.fc7 - None
Checking deps for control-center.i386 1-2.18.0-3.fc7 - u
Checking deps for gnome-desktop.x86_64 0-2.18.0-3.fc7 - u
--> Running transaction check
Checking deps for system-config-users.noarch 0-1.2.52-1.fc7 - None
--> Processing Dependency: system-config-users for package: firstboot
--> Finished Dependency Resolution
--> Running transaction check
Checking deps for glibc.x86_64 0-2.5.90-19 - u
--> Processing Dependency: glibc-common = 2.5.90-19 for package: glibc
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
Checking deps for glibc-common.x86_64 0-2.5.90-19 - u
Checking deps for glibc-common.x86_64 0-2.5.90-17 - None
Checking deps for glibc.x86_64 0-2.5.90-19 - u
--> Processing Dependency: glibc-common = 2.5.90-17 for package: glibc
Error: No Package Matching glibc.i686
localhost ;D     ****** ~ ******
root>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]